Есть ли приложение Pomodoro в наличии?

Есть приложение Pomodoro, которая доступна для Ubuntu 12.04, что можно установить с помощью sudo или из менеджера пакетов?

+35
Joan Birner 24 янв. 2018 г., 0:58:05
27 ответов

Вам нужно для установки пакета GNOME-заставка

суда apt-получить установку гном-скринсейвер

Это потому, что, когда GDM не работает, в GNOME-заставка используется для борьбы с экрана, в то время как она заперта. ГС падает, когда ни один из двух доступных.

+990
Kapidis 03 февр. '09 в 4:24

Я использую Ubuntu 11.10 и кнопка переключатель рабочих столов в лаунчере перестал работать. Не знаете, как или когда это произошло, или то, что я мог сделать, чтобы вызвать эту проблему. Но когда я щелкаю на него, он ничего не делает и я не могу удалить или переместить его.

Все остальные кнопки в лаунчере, кажется, работает правильно, и я могу свободно перемещать их.

Я все еще можете использовать комбинации клавиш для переключения из одной рабочей области в другую. Таким образом, это не то, что у меня только одна рабочая область.

Итак, как сделать переключатель рабочих столов работает?

+979
tommot82 10 мая 2015 г., 15:24:22

Я читаю Дебиан против Убунту и Линукс Минт: какой дистрибутив использовать?

Убунту, с другой стороны, включить хорошее сочетание новый и стабильный ... некоторые пакеты могут быть использованы на обоих дистрибутивов в то время как другие специально для одного или другого

Если Ubuntu основана на Debian, как это обновляется? Это просто использовать различные АПТ сурес?

Опять же, поскольку он основан на Debian, почему существуют различия в совместимости пакета? Это просто несколько разные вещи установлен?

Я могу сказать:

  • Все пакеты Debian, которые будут работать на Ubuntu.
  • Все пакеты Ubuntu будет работать на Линукс Минт (на основе Ubuntu).
+940
QueyJoh 22 июн. 2017 г., 1:37:42

Вот фрагмент Баш скриптов для этого

в то время как читать линии; делать
 н=$((2#${строка// /}))
 е '0х%\02X Н' "ФП"
сделано <входной файл

где 2# означает основание 2 и ${Вар// /} означает "удалить все пробелы"

+872
user971 7 февр. 2017 г., 23:30:30

Мы недавно ввели Edbuntu группе школьных учителей. Один из них попытался установить Эдубунту в свои школьные компьютеры и сообщили нам эту проблему. У меня нет ответа на проблему. Так может кто-нибудь помочь?

Один из учителей писал: Мне удалось установить эдубунту в некоторых ПК. Но не в состоянии установить в ПК с процессором Celeron 2.40 ГГц , 1 ГБ оперативной памяти и HDD 40ГБ. Я получаю сообщение об ошибке:

процесс:226 - Глеб предупреждение: getpwuid_r(): не удалось из-за неизвестной идентификатор пользователя(0)
+869
boycaught 11 мая 2011 г., 18:31:21

Мой ноутбук не имеет принтер или сканер подключен и никогда не будет, так как он не работает с моим принтером из-за плохого кабеля.

Есть ли возможность снять печать/сканирование процессов, услуг и пакетов, чтобы освободить некоторые ресурсы или по крайней мере отключить их загрузки при запуске?

+816
rjlopes 20 июл. 2016 г., 10:49:53

Существует ряд скриптовых языков. Наиболее распространенный под Linux может быть на bash, Phyton и на Perl. Все они имеют свои достоинства и недостатки. Это очень обширное поле. Для начала я бы порекомендовал в bash руководство для начинающих , чтобы научиться автоматизировать рутинные задачи. Bash является идеальным, поскольку он присутствует практически во всех дистрибутивах Linux и часто даже оболочка по умолчанию - когда вы узнаете, написании сценариев для интерпретатора bash вы также узнаете, как использовать очень эффективно оболочке. Так что это плюс с bash. Лично я, как Perl наиболее.

Что все скриптовых языков имеют в общем является то, что вы пишете обычный текстовый файл, содержащий команды. Эти файлы называются скрипты файл скрипта должен начинаться с указания интерпретатора вашему выбору языка (т. е. программа, которая выполняет команды в текстовый файл). Пример для этой линии будет таким:

#!/бин/Баш

Что говорит ваш компьютер следующие строки команды bash для быть выполнены с командной оболочкой bash. Доступные команды можно узнать в различных руководствах.

После того как вы написали что файл, вам нужно сделать его исполняемым. Сказать, что ваш файл называется foo.sh чем эта линия в оболочке будет сделать его исполняемым:

чмод +х foo.sh

После этого можно запустить команду script:

./foo.sh

наезд ввести потом. Очень простой пример полного скрипта будет:

#!/бин/Баш
# Этот скрипт выводит "Привет мир" пять раз
#+где 'X' представляет собой число от 1 до 5.
ибо я в 1 2 3 4 5; делать
 Эхо "мира" Алло "$я"
сделано

И вот как я написал и выполнил ее в гном-терминал, который используется по умолчанию в графическом терминале в Ubuntu:

enter image description here

+790
shtolik 23 апр. 2018 г., 2:19:17

Кубки-это сервер печати на Linux и Mac машин. Это был проект, запущенный компанией Apple много лет назад, и это довольно надежная система для работы принтеров.

Поддержка брата Линукс для этого принтера это не очень приятно. У них есть "cupswrapper" драйвер для него, который является своего рода слой совместимости вокруг древнего водитель ЛНР. Я честно не могу сказать, насколько эффективной она будет.

В любом случае скачать драйверы деб отсюда (вам нужен как cupswrapper и файлы ЛНР):

Спасти тех, кто где-то, потом в терминале, на CD в этот каталог и выполните:

судо dpkg по -мне-силы-всех МФЦ*.деб
судо dpkg по -мне-силы-все cupswrapper*.деб

А затем загрузить чашки конфигурация принтера страницы (http://localhost:631/printers) и редактирование принтер уже со следующей информацией:

  • "ЛПД/ЛНР хост или принтер" или "AppSocket/JetDirect с помощью HP" для устройства
  • система LPD://(IP-адрес принтера)/binary_p1 для прибору Ури
  • Брат для выбора производителя
  • Имя принтера для модели/выбор драйвера

Выше-это перефразирование и похудения инструкции от брата. Я понятия не имею, если они на самом деле работают!

+774
nachbar 17 апр. 2014 г., 16:53:51

С помощью этого как Как настроить Windows для загрузки по умолчанию в загрузчике? Мне удалось получить как далеко, как здесь, но когда я пытаюсь ввести в gksu команду Gedit /и т. д./По умолчанию/харч мне дали 4 строчки повторяя одно и то же сообщение:

(gksu:2022): ГТК-предупреждение **: не удается найти тему двигатель в module_path: "растровое изображение"

Пожалуйста, помогите

+712
John Chetcuti 20 июл. 2019 г., 4:09:18

Даже я была такая же проблема. Для управления яркостью изменить харчи.файл cfg, как приведенный ниже и перезагрузка. Теперь вы сможете использовать ключи. Примечание: код нужно изменить выделено.

menuentry 'Линукс Минт 13 Цинамон 64-бит, 3.2.0-23-generic и (например, /dev/sda6)' --класс --сайт linuxmint класса гну-Линукс, гну класс --класс ОС {
recordfail
 gfxmode $linux_gfx_mode
 gzio insmod 
 part_msdos insmod 
 insmod ext2 в
 установить параметр root='(hd0,msdos6)'
 поиск ... нет-дискеты --ФС-идентификатор UUID --набор=корень 193c42e2-847f-42e9-9798-bca4c2b9597d
 в Linux /vmlinuz-3.2.0-23-родовой корень=идентификатор UUID=6304e339-3f61-4aac-be29-fbf7a252b37f РО **acpi_backlight=поставщик**
 файл initrd /initrd он.ИМГ-3.2.0-23-универсальный
}
+707
Alexis Amorado 23 янв. 2015 г., 5:07:54

У меня возникли проблемы с простой соединения SSH дома.

Я установил OpenSSH на сервере под Ubuntu. Я сгенерировал RSA и DSA, но этого SSH соединение перестает ожидая МСГ packaget, что я не понимаю. Я установил ранее без-ИС и связал его с моей сети, но я думаю это не проблема.

OpenSSH_6.1p1 в Debian-4, в OpenSSL 1.0.1 с 10 мая 2012 года
debug1: чтение данных конфигурации в /etc/СШ/файле ssh_config
debug1: в /etc/СШ/файле sshd_config строку 19: применение варианты *
debug1: подключение к blue-house.servebeer.com [87.221.76.172] порт 22.
debug1: установленное соединение.
debug1: идентичность файл /home/Мигель/.по SSH/id_rsa тип -1
debug1: идентичность файл /home/Мигель/.по SSH/id_rsa-Серт введите -1
debug1: идентичность файл /home/Мигель/.по SSH/id_dsa, который находится тип -1
debug1: идентичность файл /home/Мигель/.по SSH/id_dsa, который находится-Серт введите -1
debug1: идентичность файл /home/Мигель/.СШ/тип id_ecdsa -1
debug1: идентичность файл /home/Мигель/.СШ/id_ecdsa-Серт введите -1
debug1: Удаленная версия протокола 2.0, пульт дистанционного версия программы dropbear_0.36
debug1: нет матч: dropbear_0.36
debug1: включение режима совместимости для протокола 2.0
debug1: локальное строке версия протокола SSH-2.0-OpenSSH_6.1p1 в Debian-4
debug1: SSH2_MSG_KEXINIT послал
debug1: SSH2_MSG_KEXINIT получил
debug1: KEX по: сервер->клиент алгоритму 3DES-CBC с помощью HMAC-MD5 и нет
debug1: KEX по: клиент->сервер алгоритму 3DES-CBC с помощью HMAC-MD5 и нет
debug1: отправка SSH2_MSG_KEXDH_INIT
debug1: ожидая SSH2_MSG_KEXDH_REPLY
Чтение из сокета ошибка: Соединение прервано

Обновление 1: Есть что-то связанное с dropbear_o.36 это очень старый в моем роутере.

Вот пост изображение, которое показывает, что у меня нет проблем подключить прямо с моего IP, но с DNS (я поставил 2, не-IP и сайт FreeDNS, но получил тот же результат)

screenshot

Я думаю, что я не могу обновить роутер прошивкой...что делать?

+677
Heather Hicks 4 февр. 2016 г., 4:19:24

Вы можете использовать программное обеспечение с Lubuntu центр для установки нового программного обеспечения на вашей системе.

  • От С Lubuntu 12.04 года, он поставляется с предустановленной.

enter image description here


  • Если по каким-то причинам у вас его нет, установите его:

    судо apt-получить установку с Lubuntu-программное обеспечение-центра


  • Если вы используете с Lubuntu 11.10 и старше, по не предустановлено. Вместо этого используйте эти команды для добавления НПА:

судо дополнения кв-репозиторий PPA:с Lubuntu-Desktop в/ППА

судо apt-получить обновление

судо apt-получить установку с Lubuntu-программное обеспечение-центра


  • Если вы предпочитаете командную строку, вы можете использовать apt-получить вместо центра программного обеспечения с целью установки нового программного обеспечения (но вы должны знать название пакета).

    Например, для установки Firefox, введите команду sudo apt-получить установку для Firefox.

+672
nmusks 25 нояб. 2012 г., 10:18:17

Кодовое название рвения Ringtail, это был выпущен 25 апреля 2013 года и была поддержана до 27 января 2014 года.

Ароматы доступны под Убунту 13.04 (вопросы по всем разрешается):

На 13.04 Убунту вариантов - Mythbuntu, Ubuntu в студии, на Kubuntu, Xubuntu в, с Lubuntu, UbuntuKylin, Убунту Гном - серийно не поддерживается Canonical.

Изданий в Ubuntu доступен по 13.04 (вопросы по всем разрешается):

Вопросы рассматриваются не по теме, поскольку он достиг конца жизни.

+643
AdamSabla 24 февр. 2010 г., 13:28:58

Нет.

Убунту уже поддерживает безопасную загрузку, как указано в реальный источник новости:

Это значит, что дистрибутивы Linux теперь поддерживает безопасную загрузку? Они уже в состоянии на некоторое время. В Ubuntu поставляется с безопасной поддержкой загрузки в октябре прошлого года, и Fedora поставляется с безопасной поддержкой загрузки в январе. Как использовать прокладку, а не загрузчик основы Linux и оболочки также используется в различных мелких дистрибутивов. НЧ-погрузчик-это разные решения одной и той же проблемы.

Wubi не работать с UEFI систем, поскольку он использует grub4dos , который не поддерживает формат GPT (таблица разделов GUID) диски. Это не имеет отношения к безопасной загрузки, кроме того, что Безопасная загрузка требует с UEFI. Это первая проблема.

Безопасной загрузки бы вторую проблему решить, так что предлагаемые решения должны быть подписаны, чтобы быть полезным (я предполагаю, поскольку я не претендую на профессиональные знания на этом).

Третьей проблемой будет то, что кто-то должен работать на него, и - если это секретная информация - не информация, которую я видел, указывает на то, что кто-нибудь решает проблему. Сообщение об ошибке не меняться от хотелки и остается неназначенным: https://bugs.launchpad.net/wubi/+ошибка/694242

+623
Jeff Eyre 10 авг. 2016 г., 3:28:07

Как я сказал в другой ветке, когда вы имеете дело с одним компьютером, не могу "облачных" вычислений, поскольку по своей сути, облачные вычисления основаны на масштабирование в какую-то сторону, быть больше мощности процессора, больше памяти, дискового пространства, пропускной способности, емкости и пользователей, чтобы сделать это, вам требуется несколько единиц оборудования, чтобы иметь возможность положение вещей...

В случае другой поток, нет особого смысла ломать сервер в ВМ только для нескольких услуг, если они все твои, просто нет пользы.

Но ответьте на вопрос:

В чем разница между виртуальными машинами и Ubuntu облако ЕС2?

Эластичная подготовки это, наверное, самая большая разница. Амазонки тонн оборудования, которое вы можете связать свой "экземпляр", чтобы, в том числе предоставления процессорного времени, оперативной памяти (если не ошибаюсь) с почти бесконечно масштабируемую платформу дисков (С3) за ним. Традиционные виртуальные машины, как правило, приходят с фиксированной вещи, которые можно обновить, но требуют перезагрузки виртуальной машины.

Побочный эффект, что особенно с Amazon EC2-это вы платите за то, что вы используете. Это не всегда хорошо, как вы обычно можете найти лучшую ценность VPS если ваша машина делает много работы.

+600
philipkd 24 мар. 2016 г., 19:10:44

Я установил Ubuntu 11.10 на моей машине, а недавно я установил Eclipse на нем. Ну, из командной строки он работает нормально, но когда я сделал для него ярлык на рабочем столе, это дает мне ошибку что-то вроде этого

"Среда выполнения Java или комплект разработчика Java должен быть доступен для запуска Eclipse. Нет виртуальной машины Java был найден после поиска в следующих местах: /дома/ааааа/затмение/среда JRE/bin и/Ява Java в ваш текущий путь".

Я поставил окружения PATH очень хорошо переменную и я также протестированы командой "javac" В и "Ява" через терминал. Они оба работают хорошо. Теперь для того, чтобы сделать мой ярлык работы, какие настройки мне нужно сделать дополнительно?

+578
Andy Griffiths 25 апр. 2016 г., 15:45:42

Откройте терминал и выполните

в LibreOffice

и обратно после выхода из этого на ваш исходный вопрос.

На мой ноутбук Toshiba У400 (3 ГБ оперативной памяти, процессор 2ГГц), что команда завершает менее чем за секунду без вывода на терминал. Я, как и вы, опцию "Ява", но в остальном, это довольно много акций установить с помощью LibreOffice ППА , описанные на сайт omgubuntu.

+446
MOBIL2000 31 июл. 2019 г., 19:08:14

Так как там сейчас находятся два соответствующих должностей на этом я предполагаю, что это ошибка. Простое решение будет отключить повторные нажатия клавиш.

  1. Щелкните значок в правой части верхней панели и выберите Система Параметры.
  2. В разделе "Оборудование", нажмите кнопку "клавиатура".
  3. На вкладке Общие выключите нажатие клавиш, повторяю, когда проходит ключ до отключения повторил полностью ключи. Кроме того, отрегулировать задержку ползунок контролировать, сколько времени вы должны удерживать клавишу, чтобы начать повторять он, и регулировать скорость ползунок, чтобы контролировать, как быстро нажимает клавишу повторить.

(через официальный Убунту справочной документации.)

+303
Archmage 10 февр. 2014 г., 11:37:31

Вы уверены, что check_ping является то, что вы предполагаете использовать? В check_ping команда просто проверяет доступность системы через протокол ICMP пакетов ping. Смотрите эту страницу для детали на его использование: http://nagiosplugins.org/man/check_ping

Вместо этого, я считаю, вам потребуется использовать check_http команду, чтобы проверить веб-сервер отвечать на запросы. Вот ссылка на его использование: http://nagiosplugins.org/man/check_http

Недавно добавлен файл конфигурации, у вас есть это:

определение узла{
 использовать Linux-сервер
 имя_хоста example.com/ui/html
 псевдоним example.com/ui/html
 адрес www.example.com/ui/html/
}

Интернет - адрес и хост линии неправильные.

  • Этот хост должен быть www.example.com, если предположить, что это название системы вы надеетесь на монитор.
  • Этот адрес должен быть IP-адрес этой же машины, а не имя и часть URL-адреса.

Оба эти заметки основаны на информации в http://nagios.manubulon.com/traduction/docs25en/macros.html

+270
ludaa 20 июн. 2013 г., 3:49:56

используйте шрифт Юникод.. что работал почти нормально( например, просмотра азиатских языков.ТТФ, показывает всех персонажей по мере необходимости).. моя проблема с немного больше, межбуквенные интервалы...и что происходит с каждый шрифт я проверял.

+246
sansym 13 июл. 2019 г., 9:24:30

Вау!

H264 это высококачественный видео-кодек, но (как вы ссылаетесь), он делает "тяжелые" размер видео файлов.

Я не уверен, если ваш вопрос имеет отношение к GUI или задачу командной строки. Но, assumming, что вы используете "Transmaggedon" я пишу это учитывая все варианты для GUI приложений.

В моем случае, я предпочитаю использование "мобильный медиа-конвертер", который работает довольно хорошо в 32-битных системах (как Ubuntu, так и МС систем). И создатели уже выпустили 64-разрядные версии на сегодняшний день.

Что вы хотите сделать меньше размер видео файлов. Что может быть сделано путем изменения "видео битрейт", который даст вам лучшее качество, по скорости передачи видео по вашему запросу. Например: видео файл 40 Мб (несжатый Ави) может поместиться в видео файл 5МБ (любым кодеком), если вы используете 800 Кбит / с скорость передачи видео. Но -конечно - это может навредить качеству.

Я настоятельно рекомендую вам выполнять некоторые испытания с помощью мобильных конвертер, который может быть достигнут (.деб), нажав следующую ссылку:

http://www.miksoft.net/mobileMediaConverter.htm

После установки, просто перетащите видео файлы (желательно небольшой тест) в районе перетащите и падение, затем откройте "расширенные параметры", нажав на маленькую стрелку, которая находится в правой части окна под кнопкой "обзор". "[ ... ]"

Далее перейдите в "продвинутые", и вы будете иметь все варианты, что вам нужно для того, чтобы перекодировать видео и сделать небольшой и хорошего качества transcodification.

Помните: чем выше битрейт видео, вы будете иметь лучшее качество, но размер файла станет "тяжелее".

Кстати: вы можете также перекодировать видео с использованием нелинейного редактирования систем, таких как "окно Kdenlive" (http://www.kdenlive.org/) или "OpenShot выступает" (http://www.openshotvideo.com/) и многое другое. Не линейная система редактирования также будет полезен для редактирования видео (обрезать, обрезать, добавить текст и многое другое).

Удачи!

Вот скриншот для вас, чтобы увидеть несколько вариантов мобильных конвертер в действии.

enter image description here

+242
Cristian Magrini 9 дек. 2012 г., 19:30:28

Это может быть проблема с графическими драйверами.
Во-первых, войти в установку через запрос. Затем запустите
суда apt-получить обновление && судо apt-получить обновление для обновления вашей установки.
Это предупредительный шаг. На всякий случай у вас-это ошибка и она была исправлена, ваша проблема будет решена сразу.


Затем, попробуйте запустить X-сервер с помощью команды командой StartX
Если это работает, то у вас работает графический интерфейс теперь. Перезагрузите компьютер и проверьте, если GUI работает правильно. если нет, то какой пакет (наверное, языка) нарушается. в любом случае, разместив вывода/ошибок, создаваемых командой StartX должно помочь в дальнейшей диагностике.
Вы также можете рассмотреть вопрос о подаче ошибке на запуска

+194
Ramsey47 24 июл. 2016 г., 19:14:57

Убунту не утверждаю, что в одном файле конфигурации.

Даже инструмент командной строки, обновление-РЦ.D будет просто творить то, что нужно, чтобы связать/разъединить конкретной программы запускать при запуске.

+154
VanHike 30 янв. 2010 г., 6:24:06

На машине с Ubuntu, убедитесь, что вы не имеете его установить, чтобы зашифровать домашнюю папку, а как на стороне Windows, Если вы не админ, вы не должны иметь никаких проблем.

+128
Tuyen Pham 12 июл. 2014 г., 1:55:17

Я сделал скрипт, чтобы спрашивали пароли, теперь я могу использовать GNOME-сеть-свойства применяются системы без запуска гнома-параметры-демон.

в /usr/lib в/с помощью polkit-GNOME в/с помощью polkit-GNOME для проверки подлинности-Агент-1 &
гном-сети-свойства
завершите с помощью polkit-GNOME для проверки подлинности-Агент-1
+83
Saiprasad Balasubramanian 3 июл. 2013 г., 13:59:50

Мы можем смело игнорировать предупреждение

База шины SMBus адрес неинициализированным 

Это означает, что мы бежим без системы управления автобусе, который ожидается на виртуальной машине.

Ваш сбой загрузки есть другие причины. Ничего от несовместимых настроек вашей виртуальной машины для incompatibilites с ядром Windows или драйверов.

Попробуйте загрузиться в виртуальной машине, одновременно нажимая и удерживая левую клавишу Shift клавишу для загрузки с использованием root для дальнейшего расследования, чтобы обновить свой гостевой ОС, либо для установки гостевых дополнений.

+43
gonz 16 окт. 2018 г., 17:56:05

Во-первых, вы не глядя на список изменений для ядра Linux. Вы смотрите на мета-пакет, который представляет собой пакет, который зависит от новейших ядра. Вы, вероятно, хотите что-то вроде: http://changelogs.ubuntu.com/changelogs/pool/main/l/linux-image-2.6.35-28-generic/linux-image-2.6.35-28-generic_2.6.35-28.50/changelog

Целью данного мета-пакет, - это переход пользователя через эти кочки Аби.

Я придерживаюсь такого же взгляда, как вы на АБИ и ядра. Практически говоря, Аби шишка означает, что все модули должны быть перестроены на обновленное ядро.

В моем понимании и в соответствии с Роландом, в том, что Аби кочка не имею в виду новых функций, только исправления и обновления безопасности.

+18
Judith Archer Nevitt 29 янв. 2013 г., 10:58:55

Показать вопросы с тегом